PHP Manual
Prev |  | Next

# imagick_swirl

(PECL)

imagick_swirl -- Swirl pixels around the center of image

## Description

bool imagick_swirl ( resource image, float degrees )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`degrees`

  Tightness of the swirling effect

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_spread | Up | imagick_threshold